form {
	margin:0px;
	padding:0px;
}
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	border:1px solid #dbdbdb;
	background-color:#ffffff;
	padding:7px;
}
input[type=text],
input[type=password] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	border:1px solid #dbdbdb;
	background-color:#ffffff;
	padding:7px;
}
textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	border:1px solid #dbdbdb;
	background-color:#FFFFFF;
	padding:7px;
}

.Width {
	width:92%;
}
